/* general */
h2 {
  font-weight:  700;
}
.colorWhite,
.colorWhite h2,
.colorWhite h3,
.colorWhite h4
{
  color:  #fff;
}
.greenPage h2,
greenPage h3,
greenPage,
greenPage p {
  color:  #000;
}
#Subheader .title {
    font-size: 40px;
    line-height: 40px;
    font-weight: 900;
}

/* button */
a.button_large .button_label {
    padding: 5px 30px;
}
a.buttonBold {
  border-width: 5px !important;
  border-color: #000;
}
a.buttonBold .button_label {
    font-weight:  bold;    
}
a.buttonBold .button_label:hover {
    color:  #b9175d;    
}

a.buttonGreen {
  border-width: 5px !important;
  border-color: #000 !important;
  color:    #000 !important;
}
a.buttonGreen .button_label {
    font-weight:  bold;    
}
.buttonGreen .button_label:hover {
    color:  #87be40;
    background: #000 !important;    
}


@media only screen and (max-width: 767px)
{
  #Top_bar {
    background: #1e173b !important;
  }
  #Top_bar .top_bar_right {
    display:  none;
  }
}

/* general end */



/* subheader */
#Subheader {
    background-position: center bottom;
    padding: 50px 0 100px;
    margin-bottom: 25px;
}
#Subheader:after {
    background: transparent;
}
/* subheader */



/* slider */
.slider-lineup a {
  color:    #000;
  text-decoration:  none;
  font-size:  120%;
  line-height:  120%;
  font-weight:  800;
}
.mainLineup a {
  font-size:  200%;
  font-weight:  900;
}
.mainLineup {
  margin-bottom:  15px;
}
.slider-lineup img {
  padding:  0 10px;
}
.slider-point {
}
/* slider end */



/* tickets */
.ticketsBox h2 {
  font-size:  250%;
  color:  #fff;
}
.ticketsBox p {
  font-size:  150%;
  line-height:  140%;
}

.priceBox .boxPrice {
  border:  8px solid #fff;
  border-radius:  50%;
  width:    150px;
  height:   85px;
  color:  #fff;
  font-size:  25px;
  font-weight:  bold;
  margin: 0 auto;
  padding-top:  65px;
  margin-bottom:  20px;
}
.priceBox .boxPrice:hover {
  color:  #b9175d;
  background: #fff;
}
.priceBox p {
  color:  #fff;
  font-weight:  bold;
  font-size:    20px;
}
.priceBox a {
  text-decoration:  none;
}
/* tickets end */




/* infoIcons */
.boxIcon {
  width:    168px;
  height:   168px;
  margin:   0 auto;
  margin-bottom:  20px;
}
.icon_01.boxIcon  {
  background: url("/wp-content/uploads/2016/03/icon_map.png") left center no-repeat;
}
.icon_02.boxIcon  {
  background: url("/wp-content/uploads/2016/03/icon_doprava.png") left center no-repeat;
}
.icon_03.boxIcon  {
  background: url("/wp-content/uploads/2016/03/icon_p.png") left center no-repeat;
}
.icon_04.boxIcon  {
  background: url("/wp-content/uploads/2016/03/icon_handi.png") left center no-repeat;
}
.boxIcon:hover {
  background-position:  right center;
}
/* infoIcons END */



/* news */
#Filters {
    display:  none;
}
#pageNovinky h2 {
  font-size:  250%;
}
#pageNovinky h2.entry-title {
  font-size:  100%;
  line-height:  120%;
  text-align: center;
  text-transform: uppercase;
}
.grid .post-item {
    background: transparent !important;
}

#pageNovinky .grid .post-photo-wrapper {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    border-width: 0;
} 

/*.image_frame {
  border-radius:  50%;
  width:    200px;
  height:   200px;
  margin: 0 auto;    
}
img.scale-with-grid, #Content img {
    max-width: 200px;
}
*/
#pageNovinky .image_frame .image_wrapper {
  height: 200px;
  width:    200px;
  border: 0px;
}
.blog_slider .blog_slider_ul li .item_wrapper .image_frame,
.blog_slider .blog_slider_ul li .item_wrapper hr,
.blog_slider .blog_slider_ul li .item_wrapper a.button
 {
  margin-left: 0px;
}
#pageNovinky .image_frame .image_wrapper img:not(.ls-l) {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none; 
}
#pageNovinky .image_frame .image_wrapper img {
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
  height: 200px;
  width:    200px;
  border-radius:  50%;
  border-width: 8px;
  border-style: solid;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:  #000;
}
#pageNovinky .image_frame .image_wrapper img:hover {
    color:  #fff;
}
.image_frame:hover .image_wrapper img {
    top: 0px;
}
.post-related h4 {
  font-size:  16px;
  line-height:  18px;
}
.section-post-related .post-related .image_frame {
    margin-left: 0px;
}
#pageNovinky .post-excerpt,
#pageNovinky .post-footer,
#pageNovinky .image_frame .image_wrapper .image_links,
#pageNovinky .image_frame .image_wrapper .mask,
.section-post-related .post-related a.button,
.post-related .image_frame .image_wrapper .image_links
{
  display:  none;
}
/* news end */



/* menu */
.header-fixed #Top_bar .menu_wrapper .menu > li.linkCistyFestival > a {
  background: url("/wp-content/uploads/2016/05/logo-cisty-festival.png") center center no-repeat;
  background-size: 94px 45px;
  padding: 23px 47px;
  margin-left:  15px;
}
.header-fixed #Top_bar .menu_wrapper .menu > li.linkCistyFestival > a > span {
  display:  none;
}
.linkFcbk a span {
  background:   #3a589e;
  border-radius: 4px;
  color:      #fff;
}
#Top_bar .menu > li ul {
    background-color: #d2246b;
}
#Top_bar .menu > li ul li a {
    color: #fff;
}



/* footer */
#Footer {
    display: block;
}
